@media  (max-width: 1200px) {
    .three_links {
        margin-bottom: 40px;
    }
    .advantage_title {
        text-align: center;
    }
    .advantage_title span{
        display: block;
    }
    .advantage .separator {
        text-align: center;
        margin: 30px 0;
    }
    .advantage_content {
        text-align: center;
    }
    .advantage_link {
        text-align: center;
    }
    .footer_holder .logo {
        width: 30%;
    }
    .header_holder .logo-training, 
    .header_holder .logo-union {
        width: 35%;
    }
    .header_standard .main_menu li {
        margin-left: 15px;
    }
}
@media  (max-width: 992px) {
    .landing_training {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50%;
        padding: 0 15px;
        border-bottom: 3px solid white;
        border-right: none;
        background: rgba(255, 255, 255, 0.7);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .landing_office {
        position: absolute;
        top: 50%;
        right: 0;
        width: 100%;
        height: 50%;
        padding: 0 15px;
        border-left: none;
        border-top: 3px solid white;
        background: rgba(31, 49, 99, 0.7);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .landing_training .title,
    .landing_office .title {
        font-size: calc(32px + (48 - 32) * ((100vw - 320px) / (992 - 320)));
    }
    .video-controls {
        position: absolute;
        right: 15px;
        bottom: 35px;
    }
    .footer_holder {
        flex-direction: column;
        align-items: center;
    }
    .footer_holder .logo {
        margin-bottom: 40px;
        width: auto;
    }
    .footer_standard .footer_nav ul {
        justify-content: center;
    }
    .footer_standard .footer_nav .bottom_nav {
        text-align: center;
    }
    .footer_standard .footer_nav .social {
        justify-content: center;
    }
    .copyright {
        text-align: center;
    }
    .landing-keyart {
        height: calc(100vh - 100px);
    }
    .landing-keyart .video-bg,
    .landing-keyart .video-bg video {
        height: 100%;
    }
    .sidebar-title {
        padding: 40px 0 25px 0;
    }
    footer {
        padding: 85px 0 150px 0;
    }
}
@media  (max-width: 768px) {
    .car {
        display: none;
    }
    .what_it_takes {
        background-image: url(../img/mobile-video-bck.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .advantage_title {
        font-size: calc(43px + (66 - 43) * ((100vw - 320px) / (768 - 320)));
    }
    .advantage_title span {
        font-size: calc(50px + (78 - 50) * ((100vw - 320px) / (768 - 320)));
    }
    .three_links .link .link-title {
        font-size: calc(12px + (20 - 12) * ((100vw - 320px) / (768 - 320)));
    }
    .advantage {
        padding: 55px 0 110px;
    }
    .homepage .advantage {
        padding: 55px 0 170px;
    }
    .news_listing li {;
        margin-left: 0;
    }
    .keyart_content h1 {
        font-size: calc(50px + (80 - 50) * ((100vw - 320px) / (768 - 320)));
    }
}
@media  (max-width: 767px) {
    .footer_standard .footer_nav ul {
        flex-direction: column;
        gap: 20px;
    }
    .footer_standard .footer_nav ul li {
        margin-left: 0px;
        text-align: center;
    }
    .footer_standard .footer_nav .bottom_nav {
        align-items: center;
    }
    .footer_standard .footer_nav .bottom_nav li {
        margin-left: 0px;
    }
    .header_holder .logo-training, 
    .header_holder .logo-union {
        width: 65%;
    }
    .video-controls,
    .keyart .video-bg {
        display: none;
    }
    .hp-keyart-content .container .row {
        height: 100%;
    }
    .homepage .hp-keyart-content .suptitle {
        margin-top: 0;
    }
    .homepage .cover img {
        display: none;
    }
    .homepage .hp-keyart-content .keyart_title {
        font-size: calc(50px + (94 - 50) * ((100vw - 320px) / (768 - 320)));
    }
    .union_keyart_message .keyart_title span {
        font-size: calc(130px + (248 - 130) * ((100vw - 320px) / (768 - 320)));
    }
    .homepage .keyart {
        height: calc(630px + (738 - 630) * ((100vw - 320px) / (768 - 320)));
    }
    
    .hp-keyart-content .union-office,
    .hp-keyart-content .training-center,
    .inner-keyart-content .union-office,
    .inner-keyart-content .training-center {
        Width: 50%;
    }
    .application_section h1, .news h1, .allnews h1 {
        font-size: 40px;
    }
    .wysiwyg h2 {
        font-size: 30px;
    }
    .wysiwyg p {
        font-size: 18px;
    }
    .wysiwyg ul li {
        font-size: 18px;
    }
    .three_links .link .link-title {
        bottom: calc(36px + (75 - 46) * ((100vw - 320px) / (767 - 320)));
    }
    .application_section, .news, .allnews {
        padding: 50px 0 80px;
    }
    .news_listing li:first-child a {
        font-size: 22px;
    }
    .news_listing li a {
        font-size: 18px;
    }
    .sidebar-menu li a {
        font-size: 16px;
    }
    h2.contractor_name {
        font-size: 30px;
    }
    .address a,
    .phone a{
        font-size: 18px;
    }
    .address {
        margin: 0 0 15px 0;
    }
    
}
@media (min-height: 630px) {
  .homepage .keyart {
    height: calc(100vh - 160px);
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .homepage .keyart {
    height: calc(100vh - 200px);
  }
}
@media  (max-width: 580px) {
    
}